package fr.emse.gitlab.saref.utils;

public enum Languages {
	APPLICATION_RDFXML("rdf", "RDFXML"),
	TEXT_TURTLE("ttl", "TTL"),
	APPLICATION_NTRIPLE("nt", "N-TRIPLE"),
	APPLICATION_N3("n3", "N3"),
	APPLICATION_JSONLD("jsonld", "JSON-LD");
	
	private final String  ext;
	private final String lang;
	
	private Languages(String ext, String lang) {
		this.ext = ext;
		this.lang = lang;
	}
	
	public String getExt() {
		return ext;
	}
	
	public String getLang() {
		return lang;
	}
}
